.body{
    background-color: grey;
}
.main{
    background-color: white;
    width: 80%;
    margin-left: 10%;
    margin-top: 70px;
    margin-bottom: 70px;
    padding: 20px;
}
.btn-sizes{
width: 100%;
text-align: left;
margin-bottom: 50px;
}
thead{
    text-transform:uppercase;
    color: grey;
}
tbody tr:nth-child(even){
    background-color: lightgray;
}
.btn{
background-color: rgb(79, 137, 220);
font-family: 'Roboto' ,serif;
font-weight: 500;
line-height: 20px;
border: 3px;
margin: 0;
}
.L-size{
    height: 48px;
    padding: 14px 20px;
    font-size: 16px;
    
}
.M-size{
    height: 36px;
    padding: 8px 12px;
    font-size: 14px;
    
}
.S-size{
    height: 28px;
    padding: 4px 8px;
    font-size: 12px;
    
}
.XS-size{
    height: 20px;
    padding: 0px 6px;
    font-size: 10px;
    
}
p{
    word-spacing: 370px;
}
.container{
    display: flex;
    flex-direction: column;
    gap: 20px;

}    
.b{
    width: 100%;
    height: 35px;
    color: white;  
  
}    
.primary{
    background-color: lightblue;
}
.dark{
    background-color: aquamarine;
}
.dark{
    background-color: black;
}
.info{
    background-color: blue;
}
.success{
    background-color: green;
}
.warning{
    background-color: yellow;
}
.danger{
    background-color: red;
}  
.btn-row{
    display: flex;
    flex-direction: row;
    gap: 50px;
    width: 100%;
} 
.hover:hover{
    background-color:rgba(255, 208, 0, 0.872);
}  
.active:active:hover{
 background-color: rgb(230, 17, 188);
}
.disabled{
    display: inline-flex;
    flex-direction: column;
    margin-top:  30px;
    gap: 10px;
}
.disable{
    width: 200px;
    opacity: 0.6;
    cursor: not-allowed;
} 


.label-icon{
    display: inline-flex;
    align-items: flex-start;
    flex-direction: column;
    gap: 20px;
    margin-top: 20px;
    margin-bottom: 40px;
    width: 30%;
}  
.action-after{
    display: inline-flex;
    flex-direction: column;
    align-items: flex-start;
    width: 30%;
    margin-left: 30px;
    gap: 20px;
} 